# Generated by Django 3.0.6 on 2020-07-14 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0006_auto_20200714_1013'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='avatar',
            field=models.ImageField(null=True, upload_to='user_avatar/'),
        ),
    ]
